Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: John Cowan <[email-masked]>
Date: Mon, 18 Feb 2002 18:52:45 -0500 (EST)

Edward Cherlin scripsit:

> > But the poem is self-undermining,
> > because of the existence of an authorial voice who uses "the
> > Elephant" = lobi'e xanto, and says "all of them are wrong". 
> 
> I don't see how we can insist that he says more than "le xanto". 

Because English "the" implies veridicality. "The man was a woman"
is just not sound English.

> (What does bi'e mean here? I know only of its use for modifying 
> precedence in mekso.)

Thinko for "bi'u".

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_